Subject: archetype abstraction (was: lo'e (was: Re: [lojban] ce'u

From: Invent Yourself <[email-masked]>
Date: Fri, 7 Sep 2001 14:04:23 -0400 (EDT)

On Fri, 7 Sep 2001, And Rosta wrote:

> Xod:
> > On Fri, 7 Sep 2001, And Rosta wrote:
> >
> > > I think that Jorge's conception of {lo'e} has always been incompatible
> > > with {lo'e cinfo cu xabju le friko}. But {lo'e cinfo cu xabju le friko}
> > > is objectionable, because it is prone to ambiguity. For example, we
> > > can discuss the prototypical or archetypal lion, without it then
> > > being the case that non-atypical lions have been discussed by us.
> > > Gadri + sumti tail is simply not the right way to do archetypes; it
> > > clearly calls for some sort of bridi abstraction, such that xabju
> > > le friko would be within the abstraction, while "discussed by us"
> > > would be outside.
> >
> > Please follow up this suggestion with the appropriate gismu to stick in
> > su'u2 to achieve the desired result!
>
> I don't know how su'u x1 and x2 are supposed to work, and nor do I know
> how to implement what I argued for above. However, very tentatively,
> and intuitively, I could start the ball rolling with this:
>
> tu'o si'o cinfo kei se su'u ce'u xabju le friko
>
> as a way of saying that the archetypal lion archetypally-has the
> property of living in Africa. As for "We discussed the archetypal lion",
> I don't know. Maybe
>
> mi'a simxu tu'o du'u ce'u ce'u tavla loi su'u be tu'o si'o cinfo
>
> All this is just a first stab, and there to be improved on.

My 1st stab at an archetype abstractor is

su'u broda kei be le sucta/prane

prane because, although the keyword is "perfect":

x1 is perfect/ideal/archetypical/faultless/flawless/un-improvable in
property/aspect x2 (ka)

-----
"We should destroy the Muslims' homes while leaving the Christians'
homes alone." -- Rehavam Zeevi, Israeli Tourism Minister